/* ---------------------------------- */
/* ------ MAIN BODY OF WEBSITE ------ */
/* ---------------------------------- */
html {
  overflow-y: scroll;
  -webkit-font-smoothing: antialiased;
}

body {
  background: #fff;
  font: 16px/1.4em 'Raleway', BlinkMacSystemFont, "-apple-system", "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  color: #676767;
}

a {
  color: #1a2632;
}

a:hover {
  color: #a71f23;
}

p {
margin:0;}

icon {
  font-family: fontawesome;
}

/* ---------------------------------- */
/* ------------ HEADINGS ------------ */
/* ---------------------------------- */
h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  font-family: inherit;
  line-height: 1.2em;
  color: #a71f23;
}

h1 {
  font-size: 2em;
  margin: .3em 0;
}

h2 {
  font-size: 1.8em;
  margin: .3em 0;
}

h3 {
  font-size: 1.2em;
  margin: .3em 0;
}

h4 {
  font-size: 1.1em;
  margin: .3em 0;
}

h5 {
  font-size: 1.1em;
  margin: .2em 0;
}

h6 {
  font-size: 1.1em;
  margin: .2em 0;
}

section {
  width: 100%;
}

.container {
  max-width: 1100px;
  width: 100%;
  margin: auto;
  position: relative;
}

.textSection .siteContent, .categorySection .siteContent, .viewCart .siteContent {
  padding: 2em 0;
}
.textSection .siteContent img, .categorySection .siteContent img, .viewCart .siteContent img {
  height: auto !important;
  max-width: 100%;
}

.contentWrap section:last-of-type > div:last-of-type .siteContent {
  padding-bottom: 2em;
}

/* ---------------------------------- */
/* ---------- CONTENT AREA ---------- */
/* ---------------------------------- */
.siteTop {
  background: none;
}

.link0 .siteTop {
  overflow-x: hidden;
  background:#e4e4e4;
}

.outerWrap {
  overflow-x: hidden;
}


.siteBottom .container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;

  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  padding: 0 10px;
}

.siteContent, .searchContent {
  width: 100%;
  -ms-flex: 1 1 auto;
}

#subBannerHome img, #subBanner img {
  width: 100%;
  height: auto;
  display: block;
}

#callbacks {
  display: none;
}

.buttonSection .siteContent, .buttonSection .container {
  padding: 0;
}

.desktop-hide, a.desktop-hide {
  display: none !important;
}

/* ---------------------------------- */
/* ------------ SIDEBAR ------------- */
/* ---------------------------------- */
.sidebar {
  width: 230px;
  padding: 0 15px;
  margin: 0px 15px 0px 0;
  box-sizing: border-box;
  -webkit-box-flex: 0,0,0;
  -webkit-flex: 0,0,0;
      -ms-flex: 0,0,0;
          flex: 0,0,0;
  display:none;
  line-height: 1.5em;
}

/*.textSection .sidebar, .photoSection .sidebar {
  display: none;
}*/

.sidebar .item, #outerSidebar .item {
  width: 100%;
  margin-top: 15px;
}
.sidebar .item .contentImg, #outerSidebar .item .contentImg {
  width: 100%;
  height: 0;
  padding-bottom: 80%;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
}
.sidebar .item .caption, #outerSidebar .item .caption {
  font-size: .9em;
}

#outerSidebar {
  display: none;
}

#cartContent .sidebar {
  display: none;
}

/*
@media (min-width:600px){
    .siteBottom {
      width: 100%;
      max-width: 1100px;
      margin: auto;
      display: flex;
      justify-content: space-between;
      
    }

    .sidebar {
      display: none;
    }

    #outerSidebar {
      width: 200px;
      padding: 0 15px;
      flex-shrink: 0;
      background: rgba(0,0,0,0.1);
      display: inline-block;
    }

    .contentWrap {
      width: 100%;
      -ms-flex:0 1 auto;
    }
}

*/
/* ---------------------------------- */
/* -------- CONTACT DETAILS --------- */
/* ---------------------------------- */
.contact-info a:before, .contact-info div:before, .contact-info p:before {
  font-family: FontAwesome;
  display: inline-block;
  position: relative;
  margin-right: 1em;
  color: inherit;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.phone:before {
  content: "\f095";
}

.mobile:before {
  content: "\f10b";
}

.email:before {
  content: "\f003";
}

.fax:before {
  content: "\f1ac";
}

.address:before {
  content: "\f041";

}

/*-----social icons-----*/

.facebook:before {
  content: "\f09a";

}

.instagram:before {
  content: "\f16d";
}

.twitter:before {
  content: "\f099";
}

.googlePlus:before {
  content: "\f0d5";
}

.pinterest:before {
  content: "\f0d2";
}

.linkedIn:before {
  content: "\f0e1";
}

.youTube:before {
  content: "\f167";
}

.flickr:before {
  content: "\f16e";
}

/*-----social colours-----*/
.facebook {
  background: #49639E;
}

.instagram {
  background: #8a3ab9;
}

.twitter {
  background: #5EA9DD;
}

.googlePlus {
  background: #DD4B39;
}

.pinterest {
  background: #BD081C;
}

.linkedIn {
  background: #0177B5;
}

.youTube {
  background: #E22D24;
}

.flickr {
  background: #ff0084;
}

/* ---------------------------------- */
/* --Standard for HR line styling  -- */
/* ---------------------------------- */
hr {
  border: 0;
  height: 1px;
  color: #c1c1c1;
  background-color: #c1c1c1;
  width: 100%;
}

/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */



#menu {
  position: relative;
  z-index: 100;
  background: none;

}


#menu:after {
  position: absolute;
  content: "";
  left:0;
  width:105%;
  margin-left:0%;
  z-index: -1;
  background:rgba(167,31,35,1);
  height: 160px;
  top:0;
  -ms-transform: rotate(2deg); /* IE 9 */
    -webkit-transform: rotate(2deg); /* Safari */
    transform: rotate(2deg);
  margin-top:-80px;
  
}


.link0 #menu:after {

  background:rgba(167,31,35,0.7);

  
}


#menu nav {
  max-width: 1100px;
  width: 100%;
  margin: auto;

  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
		  
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  padding: 0 0px;
  padding: 5px 0;
}

#menu nav li {
  list-style: none;
  float: left;
  display: inline-block;
  margin: 0 1px;
}

#menu nav li a {
  display: inline-block;
  text-decoration: none;
  width: 100%;
  padding: 10px;
  color: #fff;
  text-transform:uppercase;
  font-size: 0.8em;
  font-weight:900;
  border: 3px solid rgba(0,0,0,0);
}

#menu nav li a:hover {
  border-color:#0f0f0f;
}

#menu nav .current > a {
   border-color:#fff;
}

#menu nav .parent > a:after {
  font-family: FontAwesome;
  margin-left: 8px;
  content: "\f107";
  line-height: 1em;
}

#menu nav .subContainer .current a {
  background: rgba(0, 0, 0, 0.1); }

#mobileMenu, #navToggleWrap {
  display: none;
}

/* ---------------------------------- */
/* ------------ SUB MENU ------------ */
/* ---------------------------------- */
#menu nav ul {
  position: absolute;
  width: 230px;
  margin: 0;
  padding: 0;
  display: none;
  font-size: .85em;
}

#menu .subContainer {
  background: #333;
  margin-top: 0px;
  position: relative;
  display: inline-block;
  padding: 10px;
  width: 100%;
  box-sizing: border-box;
}

/*#menu .subContainer:after {
  position: absolute;
  top: -10px;
  left: 30px;
  width: 0px;
  height: 0px;
  content: "";
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #22313F;
}*/

#menu nav ul li {
  width: 100%;
  display: inline-block;
}
#menu nav ul li a {
  padding: 5px 10px;
  line-height: 1.1em;
}

/*-----------------------------------*/
/*------------ SIDE MENU ------------*/
/*-----------------------------------*/
.sideMenu li {
  width: 100%;
  list-style: none;
  margin-bottom: 5px;
  position: relative;
}
.sideMenu li a {
  width: 100%;
  display: inline-block;
  background: #222;
  text-decoration: none;
  color: #fff;
  padding: 10px;
}
.sideMenu li a:hover {
  background: #eee;
  color: #222;
}
.sideMenu li ul {
  position: absolute;
  z-index: 1000;
  top: 0;
  left: 200px;
  width: 210px;
  margin: 0;
  padding: 0;
  display: none;
}
.sideMenu .subContainer {
  padding-left: 10px;
}
.sideMenu .current ul a {
  background: #222;
}
.sideMenu .current a, .sideMenu ul .current a {
  background: #222;
}

/* ---------------------------------- */
/* --------- PHOTO SECTION ---------- */
/* ---------------------------------- */
.contentImgRow .item {
  display: inline-block;
}
.contentImgRow .contentImg {
  width: 100%;
  height: 0;
  padding-bottom: 80%;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center center !important;
  image-rendering: auto;
  margin: 0;
}
.contentImgRow .caption {
  font-size: .9em;
  margin-top: 5px;
}
.contentImgRow .caption:empty {
  display: none;
}

/*----------------------------------------------*/
/*--------------- ENQUIRY FORM -----------------*/
/*----------------------------------------------*/
#enquiry {
  width: 100%;
  background: none;
  float: none;
  padding: 0;
  max-width: none;
  color: #888;
  box-sizing: border-box;
  margin-left: 0px;
  padding:20px;
  border: 1px solid rgba(0,0,0,0.1);
  font-size:1em; 


-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;


}

.enqHeader {
  background: #a71f23;
  color: #fff;
  padding: 12px 10px 8px;
  margin-bottom: 15px;
  font-size: 1.3em;
text-align:center;
}

.enqRow {
  width: 100%;
  overflow: hidden;
  padding: 10px 0px;
  box-sizing: border-box; }

.enqLeft {
  padding: 0 5px;
  float: left;
  width: 25%;
  box-sizing: border-box;
  font-size: 1.2em;
display:none;
}

.enqRight {
  width: 100%;
  float: left; }

#enquiry input, #enquiry textarea {
  width: 100%;
  border: none;
  padding: 7px 5px;
  box-sizing: border-box;
  font-size: .9em;
  -webkit-appearance: none;
  border-radius: 0;
  background:none;
  border: 1px solid rgba(0,0,0,0.2);
 font: 'Lato', sans-serif;
   }
  
#enquiry input:focus, #enquiry textarea:focus {
	border-color:#a71f23;
	
	  }

#enquiry textarea {
  height: 80px; }

#enquiry input[type="radio"] {
  width: 10%;
  -webkit-appearance: radio; }

#enquiry input[type="checkbox"] {
  -webkit-appearance: checkbox;
  width: 10%; }

#enquiry input[type="submit"] {
  margin-bottom: 10px;
  border: 0;
  color: #fff;
  padding: 10px 0;
  background: #666;
  cursor: pointer; }
  
  #enquiry input[type="submit"]:hover {
	  background:#a71f23;
	  }

#enquiry select {
  width: 100%; }



/*-----Placeholder Styles-----*/

#enquiry ::-webkit-input-placeholder {
  color: black;
  opacity: 0.6;
}

#enquiry :-moz-placeholder {
  color: black;
  opacity: 0.6;
}

#enquiry ::-moz-placeholder {
  color: black;
  opacity: 0.6;
}

#enquiry :-ms-input-placeholder {
  color: black;
  opacity: 0.6;
}



/**
 * Custom styling for <select>s
 */
.select {
  position: relative;
}
.select:after {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 25px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  content: "\f078";
  border-left: 1px solid #ccc;
  font-family: fontawesome;
  pointer-events: none;
}
.select select {
  background: 0;
  border: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  display: inline-block;
  width: 100%;
  padding: .5em;
  outline: 0;
}

/* ---------------------------------- */
/* ------------- FOOTER ------------- */
/* ---------------------------------- */
footer {
  width: 100%;
  background: #222;
  font-size: .8em;
  padding: 20px 0; }

footer .container {
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

.footerRight {
  text-align: right;
  margin-right: 10px; }

/*-------- FOOTER TEXT STYLES ---------*/
footer, footer a {
  color: rgba(255, 255, 255, 0.5);
  text-decoration: none; }

footer a:hover {
  color: white; }

/*------------ FOOTER MENU ------------*/
footer nav {
  width: 60%;
  display: inline-block; }

footer nav li {
  list-style: none;
  float: left;
  display: inline-block; }

footer nav li a {
  text-decoration: none;
  padding: 5px 10px;
  display: inline-block; }

footer nav li a:hover {
  /**/ }


/* ----------------------------------------- */
/* -----------------TO TOP ----------------- */
/* ----------------------------------------- */
#toTop {
  position: fixed;
  bottom: 10px;
  right: 20px;
  z-index: 900;
  
}

#toTop:before {
  content: "\f077";
  background:rgba(0,0,0,0.1);
  border: 1px solid rgba(255,255,255,0.1);
  border-bottom:none;
  padding: 20px;
}

#toTop a {
text-decoration:none;
}




/* ---------------------------------- */
/* --------  ul list styling  ------- */
/* ---------------------------------- */
.siteBottom .siteContent ul li {
  list-style: none;
}

.siteBottom .siteContent ul li {
  margin-bottom: 0.5em;
}

.siteBottom .siteContent ul li:before {
  content: "\f00c";
  font-family: FontAwesome;
  font-size: 0.8em;
  margin-right: 10px;
  color: #22313F;
}

/*-----------------------------------*/
/*-------------- GRID ---------------*/
/*-----------------------------------*/
.grid {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
}
.grid:after {
  /* Or @extend clearfix */
  content: "";
  display: table;
  clear: both;
}
.grid.justify {
  -ms-flex-pack: justify;
      justify-content: space-between;
}

.grid [class*='col-'], .contentImgRow .item, .cartThumb {
  float: left;
  margin: 5px;
}

.col-1 {
  width: 100%;
  width: calc(100% - 10px);
}

.col-2 {
  width: 50%;
  width: calc(50% - 10px);
}

.col-3 {
  width: 33.33333%;
  width: calc(33.33333% - 10px);
}

.col-3x2 {
  width: 66.66%;
  width: calc(66.66% - 10px);
}

.col-4, .contentImgRow .item, .cartThumb {
  width: 25%;
  width: calc(25% - 10px);
}

.col-4x3 {
  width: 75%;
  width: calc(75% - 10px);
}

.col-5 {
  width: 10%;
  width: calc(10% - 10px);
}

.col-5x2 {
  width: 40%;
  width: calc(40% - 10px);
}

.col-5x3 {
  width: 60%;
  width: calc(60% - 10px);
}

.col-5x4 {
  width: 80%;
  width: calc(80% - 10px);
}

.col-6 {
  width: 16.666%;
  width: calc(16.666% - 10px);
}

.col-6x5 {
  width: 83.33%;
  width: calc(83.33% - 10px);
}

/* ---------------------------------- */
/* ---------- CART BUTTONS ---------- */
/* ---------------------------------- */



/*primary button*/

body .cartBtn.green,
body .cartBtn,
.cartItemAdd,
.checkoutNext,
.editDetails,
.saveDetails,
#banner #viewCart{
  color: #fff;
  background: #34495E;
  border: 1px solid #34495E;
}

body .cartBtn.green:hover,
body .cartBtn:hover,
.cartItemAdd:hover,
.checkoutNext:hover,
.editDetails:hover,
.saveDetails:hover,
#banner #viewCart:hover {
  color: #fff;
  background: #22313F;
  border: 1px solid #22313F;
}



body .cartBtn.green:active,
body .cartBtn:active,
.cartItemAdd:active,
.checkoutNext:active,
.editDetails:active,
.saveDetails:active,
#banner #viewCart:active {
  color: #fff;
  background: #1a2632;
  border: 1px solid #1a2632;
}

.select:after {
  color: #fff;
  background: #34495E;
  border: 1px solid #34495E;
}

.select:hover:after {
  color: #fff;
  background: #22313F;
  border: 1px solid #22313F;
}

.select:active:after {
  color: #fff;
  background: #1a2632;
  border: 1px solid #1a2632;
}

/*secondary button*/

body .cartBtn.grey,
.cartItemPrev,
.checkoutPrev,
.cartBtnHL.resumeShopping,
.cartItemUpdate,
.openCheckout,
.blogNavigation a {
  background: none;
  border: 1px solid #1a2632;
  color: #1a2632;
}

body .cartBtn.grey:hover,
.cartItemPrev:hover,
.checkoutPrev:hover,
.cartBtnHL.resumeShopping:hover,
.cartItemUpdate:hover,
.openCheckout:hover,
.blogNavigation a:hover {
  color: #fff;
  background: #22313F;
  border: 1px solid #22313F;
}

body .cartBtn.grey:active,
.cartItemPrev:active,
.checkoutPrev:active,
.cartBtnHL.resumeShopping:active,
.cartItemUpdate:active,
.openCheckout:active,
.blogNavigation a:active {
  color: #fff;
  background: #34495E;
  border: 1px solid #34495E;
}




.cartThumb {
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  position: relative;
  overflow: hidden;
  color: #fff;
  background: #22313F;
  border: 1px solid #EAEAEA;
}
.cartThumb:hover {
  color: #fff;
  background: #1a2632;
}

.cartThumb.item {
  color: #222;
  background: #ccc;
}
.cartThumb.item:hover {
  background: #eee;
}

.cartThumbs .image {
  width: 100%;
  height: 0;
  padding-bottom: 130%;
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  position: relative;
  cursor: pointer;
  overflow: hidden;
}

.cartThumbs .cartThumb .imageFrame .image {
  background-size: contain !important;
}

.cartThumb .banner {
  background: #4183d7;
  color: #eee;
}

/*---- Shop Side Menu Colour ----*/
.categoryMenu li.current > a {
  background: #1a2632;
  color: white;
}
.categoryMenu li > a:hover {
  background: #22313F;
  color: white;
}

/*---- Shop Other ----*/
.viewCartRowHeader {
  background: #1a2632;
  color: #fff;
}

/* ---------------------------------- */
/* ---------- VIEW CART BTN --------- */
/* ---------------------------------- */
#viewCart {
  position: absolute;
  top: 0;
  right: 0;
  overflow: hidden;
  z-index: 1000;
  /* Cart Icon */
}
#viewCart:before {
  content: "\f290";
  /*bag*/
  content: "\f07a";
  /*cart*/
  font-family: fontawesome;
  margin-right: .5em;
}

/* ---------------------------------- */
/* ------------- BANNER ------------- */
/* ---------------------------------- */


#banner {
  background: #fff;
  z-index: 9999;
  position: relative;
}


#banner .container{
   padding:0px;
   max-width:none !important;
   width:100% !important;
}


#logo{
    width:80%;
    max-width:200px;
padding:10px 0px;
}

#logoPortrait{
  max-width: 50px;
  padding: 10px 0;
  box-sizing: border-box;
}

#logo > img,
#logoPortrait img{
    width:100%;
    height:auto;
}

.contact {
    font-size:1em;
    color:inherit;
}




.bannerContainer{
width:100%;
max-width:1100px;
margin:auto;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-flex-direction: row;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   -ms-flex-direction: row;
           flex-direction: row;
   -webkit-align-items: center;
   -webkit-box-align: center;
   -ms-flex-align: center;
           align-items: center;
   -webkit-box-pack: justify;
   -webkit-justify-content: space-between;
   -ms-flex-pack: justify;
           justify-content: space-between; 
}


.bannerLeft {
    display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
  
   -webkit-flex-direction: row;
   -ms-flex-direction: row;
           flex-direction: row;
  
   -webkit-align-items: center;
   -ms-flex-align: center;
           align-items: center;

   -webkit-justify-content: space-between;
   -ms-flex-pack: justify;
    justify-content: space-between;
  width: calc(50% + 125px);
}


.topBar{
background:rgba(0,0,0,.1);
color:rgba(0,0,0,0.3);
}



.topBar .bannerContainer p, .topBar .bannerContainer a{
display:inline-block;
font-size:.9em;
}

.topBar .enquire-trigger{
cursor:pointer;
font-size:1em;
color:#fff;
text-decoration:none;
background:#a71f23;
padding:2px 10px;
font-weight:600;
}



.topBar span {
  font-weight: 700;
  color:#a71f23;
  margin-left: 10px;
  margin-right: 3px;
}


/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */



.contentImgRow.grid{
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
  

-webkit-align-items: stretch;
-ms-flex-align: stretch;
align-items: stretch;

   -webkit-justify-content: space-between;
   -ms-flex-pack: justify;
    justify-content: space-between; 
  
    -webkit-flex-flow:row wrap;
    -ms-flex-flow:row wrap;
    flex-flow:row wrap;

padding:10px 0;
}


.butFrame {
    width:24%; /* Change This Dependong On How Many Buttons You Have*/
    position:relative;
    cursor:pointer;
        -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
  margin:10px auto;
}

.butImage {
    width:100%;
    display:block;
}

.butImage {
  padding-bottom: 70% !important;
  background-size: cover !important;
  width: 100%;
  display: block;
  height: 0;
}

.butFrame img {
    width:100%;
    height:auto;
    display:block;
}

.butHeading {
    display:block;
    width:100%;
    font-size:1em;
    line-height:1.4em;
    color:#fff;
    background:rgba(0,0,0,.2);
    padding:0px 5px;
    height:100%;
    position:absolute;
    bottom:0px;
    left:0px;

    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;   

   display: -webkit-flex;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;

   -webkit-flex-direction: row;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   -ms-flex-direction: row;
    flex-direction: row;

   -webkit-align-items: center;
   -webkit-box-align: center;
   -ms-flex-align: center;
    align-items: center;

   -webkit-justify-content: center;
   -webkit-box-pack: center;
   -ms-flex-pack: center;
    justify-content: center;
}



/* ----------------
HOVER STYLES
------------------ */





/* ---------------------------------- */
/* ----------  BASIC BTNS  ---------- */
/* ---------------------------------- */
.basicFrame * {


-moz-transition:.5s;
    -webkit-transition:.5s;
    -ms-transition:.5s;
    -o-transition:.5s;
    transition:.5s;


}



.basicframe {
  width: 24%;
  padding: 50px 10px;
  background: #a71f23;
  color: #fff;
  cursor: pointer;
  text-align: center;

  margin-bottom: 0px;
  border: 1px solid rgba(0,0,0,0.1);
 
  position: relative;
  
  overflow:hidden;
  

-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
  

}



.link0 .photoSection {
  padding: 80px 0;
}


/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */
#subBannerHome .container {
max-width:none;
  position:relative;
  overflow:hidden;
  z-index: 99;
}



#subBannerHome {
  margin-top:-80px;
  z-index: 1;
}


.slider-text {
  position: relative;
    max-width: 1100px;
  margin: auto;
}




.slider-text-inner {
  position: absolute;
  bottom:50px;
  z-index: 1;
  max-width: 1100px;
  margin: auto;
  
     display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;

   -webkit-flex-direction: row;
   -ms-flex-direction: row;
    flex-direction: row;

   -webkit-align-items: flex-end;
   -ms-flex-align: end;
    align-items: flex-end;

   -webkit-justify-content: center;
   -ms-flex-pack: center;
    justify-content: center;
  width:100%;
  color:#fff;
}


.slider-text-inner .right-side {
  width:20%;
}
.slider-text-inner .left-side {
  width:80%;
  text-align: center
}

.slider-text-inner .left-side h1, .slider-text-inner .left-side h4 {
  color:#fff;
  text-transform:uppercase;
  margin-bottom: 0;
  line-height: 1em;
}

.slider-text-inner .left-side h1 {
  font-size: 3em;
}


.slider-text-inner .right-side a {
  text-decoration: none;
  color:#fff;
  border: 3px solid #fff;
  padding: 10px 30px;
  
}

.slider-text-inner .right-side a:hover {
  background: #fff;
  color:#333;
}


.flickerplate {
    position: relative;
	width: 100%;
	height: 700px;
	background-color: #222;
	overflow: hidden
}
.flickerplate ul.flicks {
	width: 10000%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	list-style: none
}
.flickerplate ul.flicks>li {
	float: left;
	width: 1%;
	height: 100%;
	background-position: center;
	background-size: cover;
	display: table
}
.flickerplate ul.flicks>li .flick-inner {
	height: 100%;
	padding: 10px;
	color: #fff;
	display: table-cell;
	vertical-align: middle;
  background:rgba(0,0,0,0.0);
  position: relative;
  
      
}


.flickerplate ul.flicks>li .flick-inner:before {
  content: "";
  position: absolute;
  bottom:0;
  left:0;
  margin-left:-5%;
  width:110%;
   background:rgba(167,31,35,0.8);
  height:330px;
  z-index: 1;
   -ms-transform: rotate(2deg); /* IE 9 */
    -webkit-transform: rotate(2deg); /* Chrome, Safari, Opera */
    transform: rotate(2deg);
  margin-bottom:-100px;
 
}

.flickerplate ul.flicks>li .flick-inner .flick-content {
	max-width: 68.75em;
	margin-left: auto;
	margin-right: auto
}
.flickerplate ul.flicks>li .flick-title {
	padding: 0px 0px;
	font-size: 2.778em;
	line-height: 1.995em;
	text-align: center
}

@media only screen and (max-width: 43.813em) {
.flickerplate ul.flicks>li .flick-title {
	font-size: 1.667em
}
}
.flickerplate ul.flicks>li .flick-sub-text {
	padding: 5px;
	font-weight: 300;
	line-height: 2.5em;
	color: rgba(255,255,255,0.8);
	text-align: center
}
.flickerplate ul.flicks>li .flick-title span.flick-block-text, .flickerplate ul.flicks>li .flick-sub-text span.flick-block-text {
	padding: 12px 18px;
	background-color: rgba(0,0,0,0.6)
}
.flickerplate .arrow-navigation {
	position: absolute;
	height: 80%;
	width: 10%;
	top: 10%;
	z-index: 100;
	overflow: hidden
}
.flickerplate .arrow-navigation .arrow {
	display: block;
	height: 100%;
	width: 90%;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	position: relative;
}
.flickerplate .arrow-navigation .arrow:before {
	font-size: 4em;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	font-family: FontAwesome;
	color: #fff;
	display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: row;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
   -webkit-justify-content: center;
   -webkit-box-pack: center;
   -ms-flex-pack: center;
           justify-content: center;
}
.flickerplate.flicker-theme-dark .arrow-navigation .arrow:before {
	color: #333;
}
.flickerplate .arrow-navigation:hover, .flickerplate .arrow-navigation .arrow:hover {
	cursor: pointer
}
.flickerplate .arrow-navigation.left {
	left: 0%
}
.flickerplate .arrow-navigation.left .arrow {
	opacity: 0;
	margin: 0px 0px 0px 50%;
	position: relative;
}
.flickerplate .arrow-navigation.left .arrow:before {
	content: "\f104";
}
.flickerplate .arrow-navigation.right {
	right: 0%
}
.flickerplate .arrow-navigation.right .arrow {
	opacity: 0;
	margin: 0px 0px 0px -50%;
}
.flickerplate .arrow-navigation.right .arrow:before {
	content: "\f105";
}
.flickerplate .arrow-navigation.left.hover .arrow {
	opacity: 1;
	margin: 0px 0px 0px 20%
}
.flickerplate .arrow-navigation.right.hover .arrow {
	opacity: 1;
	margin: 0px 0px 0px -20%
}
.flickerplate .dot-navigation {
	position: absolute;
	bottom: 0px;
	width: 100%;
	text-align: center;
	z-index: 100
}
.flickerplate .dot-navigation ul {
	text-align: center;
	list-style: none;
	padding: 0px 5px
}
.flickerplate .dot-navigation ul li {
	display: inline-block;
	float: none
}
.flickerplate .dot-navigation .dot {
	width: 10px;
	height: 10px;
	margin: 0px 4px;
	background-color: rgba(255,255,255,0.3);

	-webkit-transition: background-color 0.2s ease-out;
	-moz-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	-ms-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out
}
.flickerplate .dot-navigation .dot:hover {
	cursor: pointer;
	background-color: rgba(255,255,255,0.6)
}
.flickerplate .dot-navigation .dot.active {
	background-color: #fff
}
.flickerplate .dot-navigation.left, .flickerplate .dot-navigation.left ul {
	text-align: left
}
.flickerplate .dot-navigation.right, .flickerplate .dot-navigation.right ul {
	text-align: right
}
.flickerplate.flicker-theme-dark .dot-navigation .dot {
	background-color: rgba(0,0,0,0.12)
}
.flickerplate.flicker-theme-dark .dot-navigation .dot:hover {
	background-color: rgba(0,0,0,0.6)
}
.flickerplate.flicker-theme-dark .dot-navigation .dot.active {
	background-color: #000
}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner {
	color: rgba(0,0,0,0.9)
}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text {
	color: rgba(0,0,0,0.9)
}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-title span.flick-block-text, .flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text span.flick-block-text {
	background-color: rgba(255,255,255,0.5)
}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner {
	color: rgba(0,0,0,0.9)
}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text {
	color: rgba(0,0,0,0.9)
}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-title span.flick-block-text, .flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text span.flick-block-text {
	background-color: rgba(255,255,255,0.5)
}
.flickerplate.animate-transform-slide ul.flicks {
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
	transform: translate3d(0%, 0px, 0px);
	-webkit-transform: translate3d(0%, 0px, 0px);
	-webkit-transition: -webkit-transform 0.6s ease-out;
	-o-transition: -o-transform 0.6s ease-out;
	-moz-transition: -moz-transform 0.6s ease-out;
	transition: transform 0.6s ease-out
}
.flickerplate.animate-transition-slide ul.flicks {
	position: relative;
	left: 0%;
	-webkit-transition: left 0.4s ease-in-out;
	-moz-transition: left 0.4s ease-in-out;
	-o-transition: left 0.4s ease-in-out;
	-ms-transition: left 0.4s ease-in-out;
	transition: left 0.4s ease-in-out
}
.flickerplate.animate-jquery-slide ul.flicks {
	position: relative;
	left: 0%
}
.flickerplate.animate-scroller-slide {
	padding-bottom: 0px;
	overflow: auto
}
.flickerplate.animate-scroller-slide ul.flicks {
	position: auto
}
.flickerplate.animate-transition-fade ul.flicks {
	position: relative
}
.flickerplate.animate-transition-fade ul.flicks li {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0
}
.flickerplate.animate-transition-fade.fade-inited ul.flicks li {
	-webkit-transition: opacity 0.8s linear;
	-moz-transition: opacity 0.8s linear;
	-o-transition: opacity 0.8s linear;
	-ms-transition: opacity 0.8s linear;
	transition: opacity 0.8s linear
}
.flickerplate.animate-transition-fade.fade-inited ul.flicks li.first-flick {
	opacity: 1
}
.flickerplate.animate-jquery-fade ul.flicks {
	position: relative
}
.flickerplate.animate-jquery-fade ul.flicks li {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0
}


/* ---------------------------------- */
/* ---------- DROP DOWN CSS --------- */
/* ---------------------------------- */
/* Drop Down Enquiry */



#enquire-dropdown {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99999;
    background: #222;
    display: none;
    overflow: hidden;
}

#enquire-dropdown .container {
    width: 100%;
    height: 100%;
    height: 100vh;
    max-width: 1200px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: initial;
}

#enquire-dropdown #enquiry {
    background: none;
    font-size: 1em;
    width: 100%;
    max-width: 450px;
    margin: auto;
    float: none;
}

.dropContact {
    text-align: center;
    color: #ccc;
    padding: 0 10px;
    border-right: 1px solid rgba(0,0,0,0.05);
}

#enquire-dropdown h2 {
    color: #fff;
    margin-bottom: 25px;
    width: 100%;
    text-align: center;
}

#enquire-dropdown #enquiry input[type="text"],
#enquire-dropdown #enquiry input[type="email"],
#enquire-dropdown #enquiry input[type="tel"],
#enquire-dropdown #enquiry textarea {
    padding: 7px 15px 7px 40px;
    -webkit-appearance: none;
    /*border-radius: 15px;*/
    font-family: inherit;
    background: rgba(255, 255, 255, 0.03);
    color: #fff;
    font-size: 16px;
}

.required {
    font-size: 0.9em;
}

.closeBtn {
  position: absolute;
  left: 0;
  right: 10px;
  top: 10px;
  display: block;
  width: 25px;
  height: 25px;
  margin: 0 5px 0 auto;
  cursor: pointer;
  transition: 0.5s;
}

.closeBtn:hover {
 transform: rotate(360deg);
  
}

.closeBtn:hover:before, .closeBtn:hover:after {
  color:#a71f23;
  background:#a71f23;
}

.closeBtn:before, .closeBtn:after {
  content: "";
  width: 25px;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 0;
}

.closeBtn:before {
  transform: rotate(-45deg);
}
.closeBtn:after {
  transform: rotate(45deg);
}

/*  INPUT ICONS */

#enquire-dropdown .enqRow {
    position: relative;
}

#enquire-dropdown .contact .enqRow span {
    font-family: FontAwesome;
    position: absolute;
    top: 18px;
    left: 20px;
    font-size: 0.9em;
    font-weight: normal;
    color: #a71f23;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#enquire-dropdown .name:before {
    content: "\f007";
}

#enquire-dropdown .question:before {
    content: "\f0e6";
}

#enquire-dropdown .clock:before {
    content: "\f017";
}


#enquire-dropdown ::-webkit-input-placeholder {
    color: #fff;
    opacity: 0.6;
}

#enquire-dropdown :-moz-placeholder {
    color: #fff;
    opacity: 0.6;
}

#enquire-dropdown ::-moz-placeholder {
    color: #fff;
    opacity: 0.6;
}

#enquire-dropdown :-ms-input-placeholder {
    color: #fff;
    opacity: 0.6;
}

.dropContact a {
  color: #fff;
}

.dropContact a:hover {
  color: #a71f23;
}


/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- SUB BANNERS ---------- */
/* ---------------------------------- */
#subBanner .container.hasImage {
  background-size: cover !important;
  background-position: center center !important;
  padding-bottom: 20%;
}


/* ---------------------------------- */
/* ----------- MODULE  CSS ---------- */
/* ---------------------------------- */

.moduleTable, .moduleTable * {  
  box-sizing: border-box;
}

.moduleTable > tbody > tr > td {
  vertical-align: top;
}

.twoColumn > tbody > tr > td {
  width: 50%;
}
.moduleTable img {
  width: 100% !important;
  height: auto !important;
}

.sidebarLeft > tbody > tr > td:first-child {
  width: 30%;
  padding-right: 3%;
}

.sidebarLeft > tbody > tr > td:last-child {
  width: 70%;
}

.sidebarRight > tbody > tr > td:first-child {
  width: 70%;
  padding-right: 3%;
}

.sidebarRight > tbody > tr > td:last-child {
  width: 30%;
}

.threeColumn > tbody > tr > td {
  width: 28%;
}

.twoColumn > tbody > tr > td:first-child, .threeColumn > tbody > tr > td:first-child {
padding-right: 3%;
  width: 36%;
}
.twoColumn > tbody > tr > td:last-child, .threeColumn > tbody > tr > td:last-child {
padding-left: 3%;
  width: 36%;
}

@media all and (max-width: 900px) and (min-width: 700px) { 
  
  .moduleTable.threeColumn > tbody > tr > td {
    display: inline-block !important;
    width: 48% !important;
    box-sizing: border-box;
  }

  .moduleTable.threeColumn > tbody > tr > td:first-child {
  padding-right: 3%;
  }

  .moduleTable.threeColumn > tbody > tr > td:last-child {
  padding-left: 0;
  }

  .moduleTable.threeColumn > tbody > tr > td.thirdColumn {
    display: block !important;
    width: 98% !important;
  }

}

@media all and (max-width: 700px) {
  
  .moduleTable.twoColumn > tbody > tr > td, .moduleTable.threeColumn > tbody > tr > td, .moduleTable.sidebarLeft > tbody > tr > td, .moduleTable.sidebarRight > tbody > tr > td {
    display: block !important;
    width: 100% !important;
    padding: 10px 0;
  }

}

@media all and (max-width: 980px) {
  
  .moduleTable .moduleTable.twoColumn > tbody > tr > td, .moduleTable .moduleTable.threeColumn > tbody > tr > td, .moduleTable .moduleTable.sidebarLeft > tbody > tr > td, .moduleTable .moduleTable.sidebarRight > tbody > tr > td {
    display: block !important;
    width: 100% !important;
    padding: 10px 0;
  }

}

.accordion * {
    -webkit-transition: all 0.5s ease;
transition: all 0.5s ease;
}

.accordion > tbody > tr {
  display: block;
  padding: 10px 0;
  border-bottom: 1px solid rgba(0,0,0,0.1);
  cursor: pointer;
}

.accordion > tbody > tr > td {
  display: block;
  width: 100%;
  
}
.accordion > tbody > tr > td:last-child {
  overflow: hidden;
  padding-top: 0;
}
.expand {
  display: block;
  margin-top: -150%;
  -webkit-transition: all 2s ease-out;
  transition: all 2s ease-out;
}
.accordion > tbody > tr.on .expand {
  -webkit-transition: all 0.7s ease-out;
  transition: all 0.7s ease-out;
  margin-top: 0;
  background: rgba(0,0,0,0.06);
  padding: 0.8em 1.2em;
  border-radius: 1em;
}

.accordion > tbody > tr > td:first-child:before {
  content: "\f055";
  font-family: FontAwesome;
  margin-right: 10px;
  font-size: 1.6em;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  color: #999;
}

.accordion > tbody > tr.on > td:first-child:before {
  content:  "\f056";

}
.accordion > tbody > tr:hover > td:first-child:before {
  color: #333
}

.accordion.readMoreAccordian > tbody > tr > td:first-child:after {
  content: "read more";
  display: block;
  margin-left: 3px;
  margin-top: 0;
  font-size: 0.9em;
  color: #999;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.accordion.readMoreAccordian > tbody > tr.on > td:first-child:after {
  margin-top: -10px;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.accordion.readMoreAccordian > tbody > tr > td:hover:first-child:after {
  color: #333;
}

.accordion.readMoreAccordian > tbody > tr > td:first-child:before {display: none;}

.moduleLabel {display: none;}


/*Add to Home Screen Button */

.addtohome, .addtohome * {
  
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

.addtohome {
  position: fixed;
  left: 10px;
  right: 10px;
  bottom: 20px;  
  margin: auto;
  display: none;
  z-index: 1000000;  
  background: rgba(0, 0, 0, .8);
  border-radius: 5px;  
  padding: 8px 2%;
}

.addToHome .flexCenter {
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
           
   -webkit-align-items: center;
   -ms-flex-align: center;
   align-items: center;
}

.addToHomeLogo {
  display: inline-block;
  width: 65px;
  background: #fff;
  border-radius: 5px;
  overflow: hidden;
}
.addToHomeLogo img {
  width: 100%;
  height: auto;
}

.addtohome .addHomeText {
  display: inline-block;
  width: calc(94% - 65px);
  margin-left: 2%;
  color: #fff;
  font-weight: 300;
  font-size: 0.85em;
  line-height: 1.4em;
  padding: 8px 0 6px;
}
.addIcon {
  margin: 0 2px;
  width: 12px;
  height: 12px;
  display: inline-block;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  position: relative
}
.addIcon:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  box-sizing: border-box;
  height: 1px;
  border-left: 3px solid #fff;
  border-right: 3px solid #fff;
}
.addIcon:after {
  content: "\f176";
  font-family: FontAwesome;
  font-size: 10px;
  position: absolute;
  top: -10px;
  left: 3px;
  margin: auto;
}
.addtohome:after {
  position: absolute;
  bottom: -10px;
  left: 46%;
  width: 0px;
  height: 0px;
  content: "";
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid rgba(0, 0, 0, .8);
}
.addtohome:before {
  content:  "\f057";
  font-family: FontAwesome;
  color: #fff;
  position: absolute;
  top: 1px;
  right: 3px;
}


/* ---------------------------------- */
/* ------ BACKGROUND IMAGE CSS ------ */
/* ---------------------------------- */

.siteBottom section * {
  box-sizing: border-box;
}

.siteBottom section {
  position: relative;
}

.M_full_img, .M_left_img, .M_left_imgC, .M_right_img, .M_right_imgC {
  padding: 60px 0;
}

.backgroundImage {
  position: absolute;
  background-size: cover;
  background-position: center center;
}

/*-- full width image --*/

.M_full_img .backgroundImage {
  top: 0; left: 0; right: 0; bottom: 0;
}

/*-- image left --*/

.M_left_img .backgroundImage {
  top: 0; left: 0; bottom: 0; 
  width: 50%;
}

.M_left_img .container {
  width:100%;
  margin: 0 0 0 auto;
  padding: 0 5%;
}

/*-- image right --*/

.M_right_img .backgroundImage {
  top: 0; right: 0; bottom: 0; 
  width: 50%;
}

.M_right_img .container {
  width: 100%;
  margin: 0 auto 0 0;
  padding: 0 5%;
}

/*-- image left cover --*/

.M_left_imgC .backgroundImage {
  top: 0; left: 0; right: 0; bottom: 0; 
}

.M_left_imgC .container {
  width: 100%;
  margin: 0 auto;
 
}

/*-- image right cover --*/

.M_right_imgC .backgroundImage {
  top: 0; left: 0; right: 0; bottom: 0; 
}

.M_right_imgC .container {
  width: 100%;
  margin: 0 auto;
}

@media all and (max-width: 700px){
  
  .M_full_img, .M_left_img, .M_left_imgC, .M_right_img, .M_right_imgC {
    padding: 40px 0;
  }  

  .M_left_img, .M_right_img {
      padding: 0;
  }

  .siteBottom section .container {
    padding: 40px 20px;
    width: 100%;
  }

  .M_left_img .backgroundImage, .M_right_img .backgroundImage {   
      position: relative;
      width: 100%;
      height: 250px;
  }

  .M_left_imgC .backgroundImage {
      background-position: 90% 50%;
  }  
  
  .M_right_imgC .backgroundImage {
      background-position: 10% 50%;
  } 

}

/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */


.link19 .sidebar,
.link21 .sidebar{
  display: block;
  border-right: 1px solid #ccc;
  margin: 20px 20px 20px 0;
}


.link0 .bannerContainer{
  display: none;
}

.link0 .topBar .bannerContainer{
  display: flex;
}

.colourCharts img{
  margin-bottom: 15px;
}

#subBannerHome .twoColumn img{
  padding: 15px;
  background: #fff;
  border-radius: 10px;
}

#subBannerHome .twoColumn{
  margin: 10px auto;
  max-width: 500px;
}

#subBannerHome .twoColumn > tbody > tr > td:first-child{
    padding-right: 10px;
}

#subBannerHome .twoColumn > tbody > tr > td:last-child{
    padding-left: 10px;
}
/* ---------------------------------- */
/* ------ HOME/CONTACT STYLES ------- */
/* ---------------------------------- */

.charts a img {
  width: 200px;
  margin: 0 3px;
  vertical-align: middle;
}


/*------------------------------------*/
/*---------- MEDIA QUERIES -----------*/
/*------------------------------------*/
